# %W% %G% %U%
#
# 1986 makefile

SHELL=/bin/sh
WINNERS=marshall hague applin bright stein holloway august pawka wall

all: ${WINNERS}

marshall: marshall.c
	cc $? -o $@
hague: hague.c
	cc $? -o $@
applin: applin.c
	cc $? -o $@
bright: bright.c
	cc $? -o $@
stein: stein.c
	-rm -f a.out
	cc $? -o $@
	-ln $@ a.out
holloway: holloway.c
	cc $? -o $@
august: august.c
	cc $? -o $@
pawka: pawka.c
	cc $? -o $@
wall: wall.c
	cc $? -o $@

clean:
	rm -f core
clobber: clean
	rm -f ${WINNERS} a.out
install: all
	@echo are you kidding'??'
